/*
delcaldo.com design
www.delcaldo.com
------------------------------------------------------------------
Questo CSS e' compatibile con i browser SAFARI, FIREFOX,
IE 6 Win, IE 7 Win, OPERA 9.
------------------------------------------------------------------
CSS SCREEN
------------------------------------------------------------------
*/

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #dfdfdf;
	background-image: url(../immagini/bg_body.jpg);
	background-repeat: repeat-x;
}

img {
	border: 0px;
	vertical-align: middle;
}

hr {
	border: 0px;
	height: 1px;
	background-color: #E0E0E0;
}

#container {
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	height: auto;
}


/* FUNZIONI
barra in alto nella testata con le funzioni di stampa, login ecc...
------------------------------------------------------------------ */

#funzioni {
	height: 28px;
	font-size: 10px;
	padding:0px;
	margin: 0px;
	background-color: #7a8291;
	background-image: url(../immagini/bg_header.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right-color: #828ea7;
	border-right-width: 1px;
	border-right-style: solid;
	color: #FFFFFF;
	}

#funzioni ul {
	display: inline;
	height: 28px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}

#funzioni li {
	list-style-type: none;
	display: inline;
	margin-left: 5px;
	}
	
#funzioni .home {
	margin-left: 0px;
	}
	
#funzioni .float_right {
	position: absolute;
	right: 40px;
	top: 5px;
	margin: 0px;
	padding: 0px;
	height: 28px;
	}

#funzioni a {
	color: #FFFFFF;
}


/* MENU ORIZZONTALE
Menu principale di navigazione
------------------------------------------------------------------ */

#menu {
	font-size: 0.9em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	padding-left: 20px;
	background-color: #8B97AF;
	border-top-color: #cdcec0;
	border-top-width: 1px;
	border-top-style: solid;
	background-image: url(../immagini/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#menu ul {
	display:inline;
	margin-top: 0px;
	margin-bottom: 0px;
}

#menu li {
	display:inline;
	margin-top: 0px;
	margin-bottom: 0px;
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right:0.8em;
	padding-left:0.8em;
}

#menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #957650;
	padding-right:0.8em;
	padding-left:0.8em;
	padding-top:0.7em;
	padding-bottom:0.7em;
	background-color: #5a6082;
	background-image: url(../immagini/bg_menu_a.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#menu .select {
	color: #5a6082;
	text-decoration: none;
	padding-right:0.8em;
	padding-left:0.8em;
	padding-top:0.7em;
	padding-bottom:0.7em;
	background-color: #eeeeee;
}


/* CERCA nella home page
------------------------------------------------------------------ */

#barra_cerca {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	font-size: 0.6em;
	padding: 1em;
	padding-left: 30px;
	background-color: #eeeeee;
}

#barra_cerca form {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#barra_cerca p {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#barra_cerca .image_field {
	margin: 0px;
	margin-left: 0.3em;
	padding: 0px;
	vertical-align: top;
}

#barra_cerca .input {
	border-color: #828ea7;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	padding-left: 0.3em;
}


/* COLONNA SX
------------------------------------------------------------------ */

#col_sx {
	float: left;
	margin-left: 10px;
	padding: 0px;
	margin: 0px;
	padding-top: 8em;
	text-align: right;
	}
	
#col_sx h1 {
	font-size: 1.2em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 1.3em;
	}

#col_sx_generico {
	float: left;
	font-size: 0.8em;
	width: 253px;
	/*margin-left: 10px;*/
	padding: 0px;
	margin: 0px;
	text-align: left;
	background-color: #FFFFFF;
	}
	
#col_sx_generico h1 {
	font-size: 1.2em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 0.8em;
	}
	
#col_sx_generico ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0.8em;
	list-style-type: none;
	}

#col_sx_generico li {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}
	
#col_sx_generico .first {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	}
	
#col_sx_generico .last {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	}
	
#col_sx_generico .visited {
	color: #cccccc;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	}
	
#col_sx_generico .li_spacer {
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0.9em;
	list-style-type: none;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	}
	
#col_sx_generico .li_rientro {
	margin-left: 0px;
	padding-left: 1em;
	list-style-type: none;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}
	
#col_sx_generico a {
	font-size: 1.0em;
	text-decoration: none;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	display: block;
	color: #336699;
	}

/* GdT per voci menu disabilitate */
#col_sx_generico .disabilitato {
	font-size: 1.0em;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	display: block;
	}

#col_sx_generico a:hover {
	text-decoration: none;
	color: #CC6600;
	}

#col_sx_generico .select {
	text-decoration: none;
	color: #993300;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	}

#col_sx_albero {
	float: left;
	font-size: 0.7em;
	width: 253px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	}
	
	
/* TESTATA
------------------------------------------------------------------ */

#testata_logo {
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 253px;
	height: 116px;
	background-color: #ffffff;
}

#testata_logo img {
	margin: 0px;
	padding: 0px;
}

#testata_logo a {
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	}

#testata_bg {
	/*height: 85px;*/
	margin: 0px;
	padding: 0px;
	background-image: url(../immagini/bg_testata.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}

#testata_titolo {
	/*height: 85px;*/
	margin: 0px;
	padding: 0px;
	background-image: url(../immagini/testata.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	border-top-color: #828ea7;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-color: #828ea7;
	border-right-width: 1px;
	border-right-style: solid;
}

#testata_titolo img {
	margin: 0px;
	padding: 0px;
}

/* grafica per i progetti sulla colonna di sinistra
------------------------------------------------------------------ */

.box_img {
	margin: 0em;
	padding: 0em;
	width: 253px;
	}
	
.img_preview {
	margin-right: 5px;
	padding: 3px;
	width: 70px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	float: left;
	background-color: #ffffff;
	}
	
.box_dx {
	margin-right: 0em;
	padding: 10px;
	padding-bottom: 4em;
	margin-bottom: 1.5em;
	margin-left: 10px;
	margin-top: 10px;
	width: 230px;
	}
	
.box_dx h1 {
	font-size: 1.2em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 0.8em;
	}

.box_dx	hr {
	border: 0px;
	height: 1px;
	background-color: #E0E0E0;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.boxettino {
	min-height: 60px !important;
	height: auto !important;
	height: 60px;
	font-size: 0.9em;
}

.box_indici_01 {
	margin-top: 0em;
	padding-top: 1em;
	margin-bottom: 1.5em;
	margin-left: 2em;
	border-bottom-color: #66CC66;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	background-image: url(../immagini/testata_logo_bottom.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	}

.box_indici_02 {
	margin-top: 0em;
	padding-top: 0em;
	margin-bottom: 1.5em;
	margin-left: 2em;
	border-bottom-color: #FFCC00;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	}
	
.box_indici_03 {
	margin-top: 0em;
	padding-top: 0em;
	margin-bottom: 1.5em;
	margin-left: 2em;
	border-bottom-color: #996699;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	}

.box_aiuto {
	margin-top: 0em;
	padding-top: 1em;
	margin-bottom: 1.5em;
	margin-left: 2em;
	background-image: url(../immagini/testata_logo_bottom.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	}


/* COLONNA CENTRALE
------------------------------------------------------------------ */

#col_center {
	font-size: 0.8em;
	margin-left: 253px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	}
	
#col_center_margini {
	padding-left: 30px;
	padding-right: 50px;
	}
	
#col_center_margini a{
	color: #003399;
	text-decoration: none;
}

#col_center_margini a:hover{
	color: #CC6600;
	text-decoration: underline;
}
	
#col_center h3 {
	font-size: 1.2em;
	color: #000000;
	font-weight: normal
	}

#col_center .titolo_generico {
	font-size: 1.8em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 1em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0.2em;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}
	
#col_center .titolo_produttori {
	font-size: 1.8em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 1em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0.2em;
	border-bottom-color: #FFCC00;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	}

#col_center .titolo_archivistici {
	font-size: 1.8em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 1em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0.2em;
	border-bottom-color: #66CC66;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	}
	
#col_center .titolo_conservatori {
	font-size: 1.8em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 1em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0.2em;
	border-bottom-color: #996699;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	}

#col_center h2 {
	font-size: 1.6em;
	color: #0c3262;
	font-weight: normal;
	margin-bottom: 1em;
	margin-top: 0em;
	}

#col_center ul {
	margin-top: 2em;
	margin-left: 0px;
	padding-left: 0px;
	}

#col_center li {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	list-style-type: none;
	}

#col_center .path_indici {
	display: block;
	margin-left: 2em;
	font-style: italic;
	}

#col_center .sezione_indentata {
	display: block;
	margin-left: 2em;
	}

#col_center .immagine {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	padding: 0.8em;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	background-color: #F7F7F7;
}

#main_text {
	text-align: left;
	margin-top: 0px;
	padding: 0px;
	}


/* TOP - INIZIO PAGINA
DIV per tornare ad inizio pagina
------------------------------------------------------------------ */

#top {
	margin-top: 3em;
	font-size: 0.9em;
	vertical-align: middle;	
	}


/* MENU RICERCA
------------------------------------------------------------------ */

#menu_ricerca {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	}


/* FOOTER
------------------------------------------------------------------ */

#footer {
	padding-left: 2.5em;
	font-size: 0.7em;
	margin-bottom: 0px;
	padding-bottom: 1%;
	bottom: 0px;
	padding-top: 1em;
	margin-top: 3em;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	padding-right: 10%;
	clear: both;
}

#footer a{
	color: #336699;
	text-decoration: none;
}

#footer a:hover{
	color: #CC6600;
	text-decoration: underline;
}


/* RIPULITORE
------------------------------------------------------------------ */

.ripulitore {
	clear: both;
}


/* PATH
------------------------------------------------------------------ */

#path {
	font-size: 0.9em;
	margin-top: 0em;
	margin-bottom: 0.8em;
}

#path a{
	color: #336699;
	text-decoration: none;
}

#path a:hover{
	color: #CC6600;
	text-decoration: underline;
}
	

/* ACCESSIBILE
DIV per la parte accessibile
------------------------------------------------------------------ */

.invisibile {
	display: none;
	}
	

/* RAFFINAMENTI
BOX di ricerca nella pagina di consultazione
------------------------------------------------------------------ */

.elements
{
        padding-left: 0.5em;
        padding-right: 0.5em;
        padding-top: 0.2em;
        padding-bottom: 0em;
        overflow: hidden;
}

.elements img {
	vertical-align: middle;
     }
	 
.elements input {
	margin-top: 0.5em;
     }

.elements select {
	margin-top: 0.5em;
     }
	
.elements label {
	float: left;
	text-align: left;
	margin: 10px 10px 5px 10px;
}

.etichetta {
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-top: 0px;
}

.elements fieldset { 
        border: 0; 
        margin: 0;
        padding: 0;
}

.elements .input {
	display: block;
	font-size: 1em;
	width: 20em;
	margin-left: 0px;
	padding-left: 0px;
}

.elements .inputnowidth {
	display: block;
	font-size: 1em;
	margin-left: 0px;
	padding-left: 0px;
}

.elements .bottone {
	display: block;
	border: 0px;
}

.elements .bottone_border {
	display: block;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	background-color: #EFEFEF;
	color: #CC3300;
	padding-bottom: 0.2em;
	padding-top: 0.1em;
	}

.elements br {
	clear: left;
	}

.nameExpanded, .nameCollapsed 
{
        background-position: center left;
        background-repeat: no-repeat;
        height: 24px;
        padding-left: 30px;
        background-image: url('../immagini/bt_apri.gif');
}

.nameCollapsed 
{
        cursor: pointer;
}
.nameExpanded 
{
        cursor: pointer;
}

.raffina {
	margin-top: 1em;
	padding: 0.4em;
	margin-bottom: 1em;
	margin-left: 0em;
	background-color: #F2F2F2;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	}
	
.raffina a {
	text-decoration: none;
	color: #336699;
	display: inline;
	}
	
.raffina a:hover {
	text-decoration: underline;
	color: #CC6600;
	}

#ricerca_avanzata {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0.8em;
        border-style: solid;
        border-width: 1px;
	border-color: #CCCCCC;
	}

#ricerca_avanzata label { 
	white-space: nowrap;
}

#ricerca_avanzata a {
	text-decoration: none;
        color: #000000;
	display: inline;
	}

#ricerca_avanzata a:hover {
	text-decoration: underline;
        color: #000000;
	}

#raffinamenti a {
	text-decoration: none;
        color: #000000;
	display: inline;
	}

#raffinamenti a:hover {
	text-decoration: underline;
        color: #000000;
	}

.toggler-opened, .toggler-closed 
{
        background-position: center left;
        background-repeat: no-repeat;
        height: 24px;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 30px;
        background-image: url('../immagini/bt_apri.gif');
}

.field-opened, .field-closed 
{
        background-position: center left;
        background-repeat: no-repeat;
        height: 24px;
        padding-top: 4px;
        padding-bottom: 4px;
}


/* LISTA nelle pagine statiche
------------------------------------------------------------------ */

#main_text .lista {
        padding-left: 2.5em;
        margin-top: 0em;
        margin-bottom: 0.5em;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
	}

#main_text ul.lista {
	list-style-type: disc;
        list-style-position: outside;
	}

#main_text ul.lista li {
	list-style-type: disc;
        list-style-position: outside;
	}
